<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<processDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns11="http://openlca.org/epd_ilcd" version="1.1" epd2:epd-version="1.2">
    <processInformation>
        <dataSetInformation>
            <common:UUID>a59e923b-b482-4a45-8bbd-69c6015be11e</common:UUID>
            <name>
                <baseName xml:lang="en">Bilaminat (Masterplast Nyrt)</baseName>
                <baseName xml:lang="de">Bilaminat (Masterplast Nyrt)</baseName>
            </name>
            <classificationInformation>
                <common:classification name="OEKOBAU.DAT">
                    <common:class level="0" classId="6">Kunststoffe</common:class>
                    <common:class level="1" classId="6.6">Folien und Vliese</common:class>
                    <common:class level="2" classId="6.6.03">Folien zur Abdichtung</common:class>
                </common:classification>
            </classificationInformation>
            <common:generalComment xml:lang="en">The owner of this EPD shall be liable for the underlying information and evidence. The programme operator Kiwa-Ecobility Experts shall not be liable with respect to manufacturer data, life cycle assessment data and evidence.</common:generalComment>
            <common:other>
                <epd:safetyMargins/>
                <ns11:modules name="A1"></ns11:modules>
                <ns11:modules name="A1" scenario="Standard scenario"></ns11:modules>
                <ns11:modules name="A1-A3"></ns11:modules>
                <ns11:modules name="A1-A3" scenario="Standard scenario"></ns11:modules>
                <ns11:modules name="A2"></ns11:modules>
                <ns11:modules name="A2" scenario="Standard scenario"></ns11:modules>
                <ns11:modules name="A3"></ns11:modules>
                <ns11:modules name="A3" scenario="Standard scenario"></ns11:modules>
                <ns11:modules name="C1"></ns11:modules>
                <ns11:modules name="C1" scenario="Standard scenario"></ns11:modules>
                <ns11:modules name="C2"></ns11:modules>
                <ns11:modules name="C2" scenario="Standard scenario"></ns11:modules>
                <ns11:modules name="C3"></ns11:modules>
                <ns11:modules name="C3" scenario="Standard scenario"></ns11:modules>
                <ns11:modules name="C4"></ns11:modules>
                <ns11:modules name="C4" scenario="Standard scenario"></ns11:modules>
                <ns11:modules name="D"></ns11:modules>
                <ns11:modules name="D" scenario="Standard scenario"></ns11:modules>
                <epd2:contentDeclaration/>
            </common:other>
        </dataSetInformation>
        <quantitativeReference type="Reference flow(s)">
            <referenceToReferenceFlow>0</referenceToReferenceFlow>
        </quantitativeReference>
        <time>
            <common:referenceYear>2024</common:referenceYear>
            <common:dataSetValidUntil>2030</common:dataSetValidUntil>
            <common:timeRepresentativenessDescription xml:lang="en">All process-specific data were collected for the operating year 2024 (January to December).</common:timeRepresentativenessDescription>
            <common:other>
                <epd2:publicationDateOfEPD>2025-09-01</epd2:publicationDateOfEPD>
            </common:other>
        </time>
        <geography>
            <locationOfOperationSupplyOrProduction location="EU-27">
                <descriptionOfRestrictions xml:lang="en">European Union</descriptionOfRestrictions>
            </locationOfOperationSupplyOrProduction>
        </geography>
        <technology>
            <technologyDescriptionAndIncludedProcesses xml:lang="en">MASTERPLAST’s bilaminate (two‑layer) products are composed of two distinct layers joined through a controlled thermal bonding process. The base layers are typically made from polymers such as polypropylene (PP) or polyethylene (PE) nonwoven materials, combined with additional functional membranes. These materials are designed for use in sectors including construction, healthcare, hygiene, automotive applications, and industrial filtration. Their functional characteristics include increased mechanical strength, resistance to water penetration, vapor permeability, and resistance to various chemicals. The layered configuration can be adapted for specific technical requirements, such as acting as a vapor barrier or incorporating antibacterial or flame‑retardant properties. This Environmental Product Declaration is a representative EPD for the product group, based on a variant with a basis weight of 50 g/m². The production of bilaminate begins with the manufacturing of fleece, using polypropylene (PP) granules. The granules are melted using extruders and then transformed into fine filaments through a spinning process, which are deposited onto a moving belt, forming a nonwoven, porous fleece structure. During fleece production, various additives – such as UV stabilizers or colorants – can be incorporated to achieve specific material properties. The resulting fleece layer is stabilized using a thermobonding process. Next, the fleece is fed into a film extruder, where a functional layer – typically a polymer film produced by melt-blown technology – is applied. The hot film adheres directly to the surface of the fleece, creating a tight, layered bond. The bilaminate thus produced performs excellently both mechanically and functionally, and can also be subjected to biaxial stretching if required.</technologyDescriptionAndIncludedProcesses>
            <technologyDescriptionAndIncludedProcesses xml:lang="de">Die Bilaminat-Produkte (zweilagige Produkte) von MASTERPLAST bestehen aus zwei unterschiedlichen Schichten, die durch einen kontrollierten thermischen Verbindungsprozess zusammengeführt werden. Die Basisschichten bestehen typischerweise aus Vliesstoffen auf Polymerbasis wie Polypropylen (PP) oder Polyethylen (PE), kombiniert mit zusätzlichen funktionalen Membranen.
Diese Materialien sind für den Einsatz in Bereichen wie Bauwesen, Gesundheitswesen, Hygiene, Automobilindustrie sowie der industriellen Filtration vorgesehen. Zu ihren funktionalen Eigenschaften zählen eine erhöhte mechanische Festigkeit, Widerstandsfähigkeit gegen Wasserpenetration, Dampfdurchlässigkeit sowie Beständigkeit gegenüber verschiedenen Chemikalien. Die mehrlagige Struktur kann an spezifische technische Anforderungen angepasst werden, beispielsweise als Dampfsperre zu dienen oder antibakterielle bzw. flammhemmende Eigenschaften zu integrieren.

Diese Environmental Product Declaration (EPD) ist eine repräsentative EPD für die Produktgruppe und basiert auf einer Variante mit einem Flächengewicht von 50 g/m².

Die Herstellung des Bilaminats beginnt mit der Produktion des Vliesstoffs aus Polypropylen- (PP) Granulat. Das Granulat wird in Extrudern aufgeschmolzen und anschließend durch einen Spinnprozess zu feinen Filamenten verarbeitet, die auf ein bewegliches Band abgelegt werden und dort eine nicht gewebte, poröse Vliesstruktur bilden. Während der Vliesproduktion können verschiedene Additive – wie UV-Stabilisatoren oder Farbstoffe – eingearbeitet werden, um spezifische Materialeigenschaften zu erzielen. Die entstehende Vliesschicht wird anschließend durch Thermobonding stabilisiert.

Im nächsten Schritt wird das Vlies in einen Folienextruder geführt, wo eine funktionale Schicht – typischerweise eine Polymerfolie, die mittels Melt-Blown-Technologie hergestellt wird – aufgebracht wird. Die heiße Folie haftet direkt an der Oberfläche des Vlieses und erzeugt eine feste, mehrlagige Verbindung. Das so hergestellte Bilaminat weist hervorragende mechanische und funktionale Eigenschaften auf und kann bei Bedarf zusätzlich biaxial verstreckt werden.</technologyDescriptionAndIncludedProcesses>
            <technologicalApplicability xml:lang="en">Bilaminate membranes are versatile solutions suitable for roofing, façade, and wall assemblies. By selecting the appropriate type, they can be easily adapted to a wide range&#13;
of thermal and moisture management needs. Typical applications include use as underlay membranes, wind barriers, or additional moisture protection layers.&#13;</technologicalApplicability>
            <technologicalApplicability xml:lang="de">Bilaminat-Membranen sind vielseitig einsetzbare Lösungen, die sich für Dach-, Fassaden- und Wandaufbauten eignen. Durch die Auswahl des geeigneten Typs können sie problemlos an unterschiedliche Anforderungen der Wärme- und Feuchteregulierung angepasst werden. Typische Anwendungen umfassen den Einsatz als Unterspann- bzw. Unterdeckbahnen, Winddichtungen oder zusätzliche Feuchteschutzschichten.</technologicalApplicability>
            <referenceToTechnologyFlowDiagrammOrPicture type="source data set" refObjectId="463da7c9-e36a-4e0a-9a8e-7d788e8e5cf5" version="01.00.000" uri="../external_docs/media/463da7c9-e36a-4e0a-9a8e-7d788e8e5cf5.png">
                <common:shortDescription xml:lang="en">Product Flow Diagram</common:shortDescription>
            </referenceToTechnologyFlowDiagrammOrPicture>
        </technology>
    </processInformation>
    <modellingAndValidation>
        <LCIMethodAndAllocation>
            <typeOfDataSet>EPD</typeOfDataSet>
            <referenceToLCAMethodDetails type="source data set" refObjectId="cef3b475-3908-4d4e-bcef-7d13bc4c6bcd" version="00.00.002">
                <common:shortDescription xml:lang="en">Kiwa-Ecobility Experts (Kiwa-EE) – General Program Instructions "Product Level" (2025-06-03)</common:shortDescription>
            </referenceToLCAMethodDetails>
            <common:other>
                <epd:subType>representative dataset</epd:subType>
            </common:other>
        </LCIMethodAndAllocation>
        <dataSourcesTreatmentAndRepresentativeness>
            <referenceToDataSource type="source data set" refObjectId="e2034c8f-9d74-46f2-8fce-1f0c5c5cebeb" version="00.00.001">
                <common:shortDescription xml:lang="en">ecoinvent 3.9.1 database</common:shortDescription>
            </referenceToDataSource>
            <referenceToDataSource type="source data set" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766" version="00.03.002">
                <common:shortDescription xml:lang="en">ecoinvent database (general)</common:shortDescription>
            </referenceToDataSource>
            <useAdviceForDataSet xml:lang="en">Bilaminate membranes are versatile solutions suitable for roofing, façade, and wall assemblies. By selecting the appropriate type, they can be easily adapted to a wide range of thermal and moisture management needs. Typical applications include use as underlay membranes, wind barriers, or additional moisture protection layers.</useAdviceForDataSet>
            <common:other>
                <epd2:referenceToOriginalEPD type="source data set" refObjectId="2f3a3147-36a9-48b2-9d51-125c93fb7aff" version="01.00.001">
                    <common:shortDescription xml:lang="en">Reference to original EPD Bilaminat</common:shortDescription>
                </epd2:referenceToOriginalEPD>
            </common:other>
        </dataSourcesTreatmentAndRepresentativeness>
        <validation>
            <review type="Independent external review">
                <common:reviewDetails xml:lang="en">The independent verification is in accordance with the ISO 14025:2011.</common:reviewDetails>
                <common:referenceToNameOfReviewerAndInstitution type="contact data set" refObjectId="6ce4c8d5-acf9-11ef-9d65-024264400007" version="01.00.000" uri="../contacts/6ce4c8d5-acf9-11ef-9d65-024264400007.xml">
                    <common:shortDescription xml:lang="en">Lucas Pedro Berman</common:shortDescription>
                </common:referenceToNameOfReviewerAndInstitution>
            </review>
        </validation>
        <complianceDeclarations>
            <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d" version="00.00.001">
                    <common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
                </common:referenceToComplianceSystem>
            </compliance>
            <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="d4aa3ec7-b1d7-4a4a-a6cb-37af88dcc902" version="00.01.000">
                    <common:shortDescription xml:lang="de">EN 15804+A2 (EF 3.1)</common:shortDescription>
                    <common:shortDescription xml:lang="en">EN 15804+A2 (EF 3.1)</common:shortDescription>
                </common:referenceToComplianceSystem>
            </compliance>
        </complianceDeclarations>
    </modellingAndValidation>
    <administrativeInformation>
        <common:commissionerAndGoal>
            <common:referenceToCommissioner type="contact data set" refObjectId="6cbc384e-acf9-11ef-9d65-024264400007" version="01.00.000">
                <common:shortDescription xml:lang="en">Masterplast Nyrt</common:shortDescription>
            </common:referenceToCommissioner>
        </common:commissionerAndGoal>
        <dataGenerator>
            <common:referenceToPersonOrEntityGeneratingTheDataSet type="contact data set" refObjectId="3ea4a87a-3f88-4633-b7e7-1bbdd272be43" version="00.00.002">
                <common:shortDescription xml:lang="en">Kiwa GmbH (Berlin)</common:shortDescription>
            </common:referenceToPersonOrEntityGeneratingTheDataSet>
        </dataGenerator>
        <dataEntryBy>
            <common:timeStamp>2025-11-20T13:42:28.681+01:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" version="01.00.000">
                <common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToPersonOrEntityEnteringTheData type="contact data set" refObjectId="eb52a9a8-9d0f-40ce-a5c9-7b78f5615e5a" version="00.00.002">
                <common:shortDescription xml:lang="en">Kiwa-Ecobility Experts, Kiwa GmbH (Berlin)</common:shortDescription>
            </common:referenceToPersonOrEntityEnteringTheData>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.00.010</common:dataSetVersion>
            <common:referenceToRegistrationAuthority type="contact data set" refObjectId="eb52a9a8-9d0f-40ce-a5c9-7b78f5615e5a" version="00.00.002">
                <common:shortDescription xml:lang="en">Kiwa-Ecobility Experts, Kiwa GmbH (Berlin)</common:shortDescription>
            </common:referenceToRegistrationAuthority>
            <common:registrationNumber>EPD-Kiwa-EE-203460-EN</common:registrationNumber>
            <common:referenceToOwnershipOfDataSet type="contact data set" refObjectId="6cbc384e-acf9-11ef-9d65-024264400007" version="01.00.000">
                <common:shortDescription xml:lang="en">Masterplast Nyrt</common:shortDescription>
            </common:referenceToOwnershipOfDataSet>
            <common:copyright>true</common:copyright>
            <common:licenseType>Free of charge for all users and uses</common:licenseType>
            <common:accessRestrictions xml:lang="en">None.</common:accessRestrictions>
            <common:other>
                <epd2:referenceToPublisher type="contact data set" refObjectId="eb52a9a8-9d0f-40ce-a5c9-7b78f5615e5a" version="00.00.002">
                    <common:shortDescription xml:lang="en">Kiwa-Ecobility Experts, Kiwa GmbH (Berlin)</common:shortDescription>
                </epd2:referenceToPublisher>
            </common:other>
        </publicationAndOwnership>
    </administrativeInformation>
    <exchanges>
        <exchange dataSetInternalID="0">
            <referenceToFlowDataSet type="flow data set" refObjectId="a59e923b-b482-4a45-8bbd-69c6015be11e" version="01.00.010">
                <common:shortDescription xml:lang="en">Bilaminat Product Flow</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="1">
            <referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317" version="38.00.000" uri="../flows/20f32be5-0398-4288-9b6d-accddd195317.xml">
                <common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Primärenergie als Energieträger (PERE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria renovable excluyendo los recursos de energía primaria renovable utilizada como materia prima (PERE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.05</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.051644597324776</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">7.7727853056E-4</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.14821712372194</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.20063899957728</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">2.1038437065727E-4</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.0095325478645497</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">2.3768976498105E-5</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">-0.0054858444925006</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" version="03.00.000" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="2">
            <referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702" version="38.00.000" uri="../flows/fb3ec0de-548d-4508-aea5-00b73bf6f702.xml">
                <common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Primärenergie zur stofflichen Nutzung (PERM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria renovable utilizada como materia prima (PERM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.05</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" version="03.00.000" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="3">
            <referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372" version="38.00.000" uri="../flows/ac857178-2b45-46ec-892a-a9a4332f0372.xml">
                <common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie als Energieträger (PENRE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria no renovable, excluyendo los recursos de energía primaria no renovable utilizada como materia prima (PENRE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.05</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">1.9438669366475</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.05845123153408</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">1.2994503422412</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">3.3017685104228</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.014904174571056</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.085879863075196</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0012848240918285</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">-0.9813111837495</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" version="03.00.000" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="4">
            <referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27" version="38.00.000" uri="../flows/1421caa0-679d-4bf4-b282-0eb850ccae27.xml">
                <common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie zur stofflichen Nutzung (PENRM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de la energía primaria no renovable utilizada como materia prima (PENRM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.05</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">1.639</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.658502355</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">2.297502355</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">-0.07113725</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" version="03.00.000" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="5">
            <referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92" version="30.00.000" uri="../flows/c6a1f35f-2d09-4f54-8dfb-97e502e1ce92.xml">
                <common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Einsatz von Sekundärstoffen (SM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de materiales secundarios (SM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.05</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" version="30.00.000" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="6">
            <referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787" version="30.00.000" uri="../flows/64333088-a55f-4aa2-9a31-c10b07816787.xml">
                <common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Sekundärbrennstoffe (RSF)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de combustibles secundarios renovables (RSF)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.05</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" version="03.00.000" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="7">
            <referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246" version="30.00.000" uri="../flows/3cf952c8-f3a4-461d-8c96-96456ca62246.xml">
                <common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
                <common:shortDescription xml:lang="de">Einsatz von Süßwasserressourcen (FW)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso neto de recursos de agua dulce (FW)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.05</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">9.1210425946135E-4</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">5.8077824E-6</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">6.715756504605E-4</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.0015894876923219</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">3.596912558638E-6</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">1.5570364826381E-4</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">1.31790566826E-6</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">-1.0699469744533E-4</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504" version="30.00.000" uri="../unitgroups/cd950537-0a98-4044-9ba7-9f9a68d0a504.xml">
                    <common:shortDescription xml:lang="en">m3</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="8">
            <referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc" version="30.00.000" uri="../flows/430f9e0f-59b2-46a0-8e0d-55e0e84948fc.xml">
                <common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Gefährlicher Abfall zur Deponie (HWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos peligrosos eliminados (HWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">6.9660458735E-7</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">1.442083328E-7</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">1.0662825390021E-6</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">1.9070954591521E-6</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">9.489396007E-8</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">3.035333909975E-7</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">6.34191233E-9</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">-4.0325595886665E-6</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" version="30.00.000" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="9">
            <referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa" version="30.00.000" uri="../flows/b29ef66b-e286-4afa-949f-62f1a7b4d7fa.xml">
                <common:shortDescription xml:lang="en">Non-hazardous waste disposed (NHWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Entsorgter nicht gefährlicher Abfall (NHWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos no peligrosos eliminados (NHWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.0030056225256204</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.00263281021696</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.025847262490354</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.031485695232934</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">9.8349292130529E-4</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.044628731140983</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0050126775478531</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">-0.00115811058401</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" version="30.00.000" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="10">
            <referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6" version="30.00.000" uri="../flows/3449546e-52ad-4b39-b809-9fb77cea8ff6.xml">
                <common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Entsorgter radioaktiver Abfall (RWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos radiactivos eliminados (RWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">1.2834137142E-6</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">3.74766336E-7</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">6.6488601817531E-6</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">8.3070402319531E-6</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">3.405707641E-9</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">1.9791146511E-7</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">4.3205248E-10</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">-1.148098722813E-7</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" version="30.00.000" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="11">
            <referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33" version="30.00.000" uri="../flows/a2b32f97-3fc7-4af2-b209-525bc6426f33.xml">
                <common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
                <common:shortDescription xml:lang="de">Komponenten für die Wiederverwendung (CRU)</common:shortDescription>
                <common:shortDescription xml:lang="es">Componentes para su reutilización (CRU)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" version="30.00.000" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="12">
            <referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae" version="30.00.000" uri="../flows/d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae.xml">
                <common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
                <common:shortDescription xml:lang="de">Stoffe zum Recycling (MFR)</common:shortDescription>
                <common:shortDescription xml:lang="es">Materiales para el reciclaje (MFR)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.00105</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.00105</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.0025</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" version="30.00.000" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="13">
            <referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447" version="30.00.000" uri="../flows/59a9181c-3aaf-46ee-8b13-2b3723b6e447.xml">
                <common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
                <common:shortDescription xml:lang="de">Stoffe für die Energierückgewinnung (MER)</common:shortDescription>
                <common:shortDescription xml:lang="es">Materiales para valorización energética (recuperación de energía) (MER)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" version="30.00.000" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="14">
            <referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29" version="30.00.000" uri="../flows/4da0c987-2b76-40d6-9e9e-82a017aaaf29.xml">
                <common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Exportierte elektrische Energie (EEE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Energía exportada electrica (EEE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.10532214</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.10532214</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">0.250767</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" version="03.00.000" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="15">
            <referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810" version="30.00.000" uri="../flows/98daf38a-7a79-46d3-9a37-2b7bd0955810.xml">
                <common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
                <common:shortDescription xml:lang="de">Exportierte thermische Energie (EET)</common:shortDescription>
                <common:shortDescription xml:lang="es">Energía exportada termal (EET)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.18138813</epd:amount>
                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.18138813</epd:amount>
                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount epd:module="D" epd:scenario="Standard scenario">0.4318765</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" version="03.00.000" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
    </exchanges>
    <LCIAResults>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="804ebcdf-309d-4098-8ed8-fdaf2f389981">
                <common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
                <common:shortDescription xml:lang="de">Abiotisches Abbaupotenzial fossiler Ressourcen (ADPF)</common:shortDescription>
                <common:shortDescription xml:lang="nl">Uitputting van fossiele energiedragers (ADPF)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">3.5829882516288</epd:amount>
                <epd:amount epd:module="A2">0.0550582154752</epd:amount>
                <epd:amount epd:module="A3">1.9566244180939</epd:amount>
                <epd:amount epd:module="A1-A3">5.5946708851979</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">0.01488146624817</epd:amount>
                <epd:amount epd:module="C3">0.085878412442394</epd:amount>
                <epd:amount epd:module="C4">0.0012847230202171</epd:amount>
                <epd:amount epd:module="D">-1.0524519843761</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="6a37f984-a4b3-458a-a20a-64418c145fa2" version="04.00.017" uri="../lciamethods/6a37f984-a4b3-458a-a20a-64418c145fa2.xml">
                <common:shortDescription xml:lang="en">Global Warming Potential - total (GWP-total)</common:shortDescription>
                <common:shortDescription xml:lang="de">Globales Erwärmungspotenzial - total (GWP-total)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">0.094188899048806</epd:amount>
                <epd:amount epd:module="A2">0.00362466987008</epd:amount>
                <epd:amount epd:module="A3">0.09409635606988</epd:amount>
                <epd:amount epd:module="A1-A3">0.19190992498877</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">0.0010430164964236</epd:amount>
                <epd:amount epd:module="C3">0.11370857278773</epd:amount>
                <epd:amount epd:module="C4">6.3778726547447E-4</epd:amount>
                <epd:amount epd:module="D">-0.063513244798028</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" version="30.00.000" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml">
                    <common:shortDescription xml:lang="en">kg CO2-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="5f635281-343e-44fb-83df-1971b155e6b6" version="01.00.009" uri="../lciamethods/5f635281-343e-44fb-83df-1971b155e6b6.xml">
                <common:shortDescription xml:lang="en">Global Warming Potential - fossil fuels (GWP-fossil)</common:shortDescription>
                <common:shortDescription xml:lang="de">Globales Erwärmungspotenzial - fossil (GWP-fossil)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">0.094029227847116</epd:amount>
                <epd:amount epd:module="A2">0.00362195226624</epd:amount>
                <epd:amount epd:module="A3">0.093976254035586</epd:amount>
                <epd:amount epd:module="A1-A3">0.19162743414894</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">0.001038974342845</epd:amount>
                <epd:amount epd:module="C3">0.11368209936681</epd:amount>
                <epd:amount epd:module="C4">6.3738896769254E-4</epd:amount>
                <epd:amount epd:module="D">-0.063497538027705</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" version="30.00.000" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml">
                    <common:shortDescription xml:lang="en">kg CO2-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2356e1ab-0185-4db5-86e5-16de51c7485c" version="01.00.006" uri="../lciamethods/2356e1ab-0185-4db5-86e5-16de51c7485c.xml">
                <common:shortDescription xml:lang="en">Global Warming Potential - biogenic (GWP-biogenic)</common:shortDescription>
                <common:shortDescription xml:lang="de">Globales Erwärmungspotenzial - biogen (GWP-biogenic)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">1.365924492285E-4</epd:amount>
                <epd:amount epd:module="A2">1.43550848E-6</epd:amount>
                <epd:amount epd:module="A3">9.6080132247657E-5</epd:amount>
                <epd:amount epd:module="A1-A3">2.3410808995616E-4</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">3.38477197247E-7</epd:amount>
                <epd:amount epd:module="C3">1.546315048619E-5</epd:amount>
                <epd:amount epd:module="C4">3.52956462015E-7</epd:amount>
                <epd:amount epd:module="D">-1.049950860765E-5</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" version="30.00.000" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml">
                    <common:shortDescription xml:lang="en">kg CO2-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="4331bbdb-978a-490d-8707-eeb047f01a55" version="01.00.006" uri="../lciamethods/4331bbdb-978a-490d-8707-eeb047f01a55.xml">
                <common:shortDescription xml:lang="en">Global Warming Potential - land use and land use change (GWP-luluc)</common:shortDescription>
                <common:shortDescription xml:lang="de">Globales Erwärmungspotenzial - luluc (GWP-luluc)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">2.307875246245E-5</epd:amount>
                <epd:amount epd:module="A2">1.277712128E-6</epd:amount>
                <epd:amount epd:module="A3">2.402006108669E-5</epd:amount>
                <epd:amount epd:module="A1-A3">4.837652567714E-5</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">3.703676381398E-6</epd:amount>
                <epd:amount epd:module="C3">1.1010270432495E-5</epd:amount>
                <epd:amount epd:module="C4">4.534131991E-8</epd:amount>
                <epd:amount epd:module="D">-5.2072617138856E-6</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" version="30.00.000" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml">
                    <common:shortDescription xml:lang="en">kg CO2-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c629d6-def3-11e6-bf01-fe55135034f3" version="02.00.013" uri="../lciamethods/b5c629d6-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Abbaupotenzial der stratosphärischen Ozonschicht (ODP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">4.506835E-10</epd:amount>
                <epd:amount epd:module="A2">8.28430848E-10</epd:amount>
                <epd:amount epd:module="A3">1.5374586933725E-9</epd:amount>
                <epd:amount epd:module="A1-A3">2.8165730413725E-9</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">1.8487574E-11</epd:amount>
                <epd:amount epd:module="C3">3.088114385E-9</epd:amount>
                <epd:amount epd:module="C4">1.38368E-12</epd:amount>
                <epd:amount epd:module="D">-3.212224595875E-9</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d9e957c9-7309-4474-bf3a-7777df6c4e5b" version="25.00.000" uri="../unitgroups/d9e957c9-7309-4474-bf3a-7777df6c4e5b.xml">
                    <common:shortDescription xml:lang="en">kg CFC-11-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c611c6-def3-11e6-bf01-fe55135034f3" version="01.03.010" uri="../lciamethods/b5c611c6-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Acidification potential, Accumulated Exceedance (AP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Versauerungspotenzial, kumulierte Überschreitung (AP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">3.309008542098E-4</epd:amount>
                <epd:amount epd:module="A2">1.843149056E-5</epd:amount>
                <epd:amount epd:module="A3">3.1122151840014E-4</epd:amount>
                <epd:amount epd:module="A1-A3">6.6055386316994E-4</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">4.97467549894E-6</epd:amount>
                <epd:amount epd:module="C3">4.8542638412E-5</epd:amount>
                <epd:amount epd:module="C4">4.29467930705E-7</epd:amount>
                <epd:amount epd:module="D">-5.0890154600895E-5</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed" version="00.01.000" uri="../unitgroups/42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed.xml">
                    <common:shortDescription xml:lang="en">mol H+-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b" version="01.00.011" uri="../lciamethods/b53ec18f-7377-4ad3-86eb-cc3f4f276b2b.xml">
                <common:shortDescription xml:lang="en">Eutrophication potential - freshwater (EP-freshwater)</common:shortDescription>
                <common:shortDescription xml:lang="de">Eutrophierungspotenzial - Süßwasser (EP-freshwater)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">1.13508827745E-6</epd:amount>
                <epd:amount epd:module="A2">2.87101696E-8</epd:amount>
                <epd:amount epd:module="A3">1.6073687954892E-6</epd:amount>
                <epd:amount epd:module="A1-A3">2.7711672425392E-6</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">1.033601366E-8</epd:amount>
                <epd:amount epd:module="C3">3.2626388955E-7</epd:amount>
                <epd:amount epd:module="C4">9.05277735E-10</epd:amount>
                <epd:amount epd:module="D">-1.5588532720528E-7</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="0429039d-a61d-4590-ba67-aa4a20a810a1" version="30.00.000" uri="../unitgroups/0429039d-a61d-4590-ba67-aa4a20a810a1.xml">
                    <common:shortDescription xml:lang="en">kg P-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c619fa-def3-11e6-bf01-fe55135034f3" version="02.00.011" uri="../lciamethods/b5c619fa-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Eutrophication potential - marine (EP-marine)</common:shortDescription>
                <common:shortDescription xml:lang="de">Eutrophierungspotenzial - Salzwasser (EP-marine)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">5.607820458165E-5</epd:amount>
                <epd:amount epd:module="A2">6.26802176E-6</epd:amount>
                <epd:amount epd:module="A3">5.1394242034341E-5</epd:amount>
                <epd:amount epd:module="A1-A3">1.1374046837599E-4</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">1.890624717149E-6</epd:amount>
                <epd:amount epd:module="C3">1.3742191394797E-5</epd:amount>
                <epd:amount epd:module="C4">2.8241918802E-7</epd:amount>
                <epd:amount epd:module="D">-1.7012188993719E-5</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d05bb823-ecdf-4686-8c40-bf1d9257859f" version="00.00.003" uri="../unitgroups/d05bb823-ecdf-4686-8c40-bf1d9257859f.xml">
                    <common:shortDescription xml:lang="en">kg N-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c614d2-def3-11e6-bf01-fe55135034f3" version="01.02.010" uri="../lciamethods/b5c614d2-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Eutrophication potential - terrestrial (EP-terrestrial)</common:shortDescription>
                <common:shortDescription xml:lang="de">Eutrophierungspotenzial - Land (EP-terrestrial)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">6.151076282792E-4</epd:amount>
                <epd:amount epd:module="A2">6.918931712E-5</epd:amount>
                <epd:amount epd:module="A3">5.8197779370694E-4</epd:amount>
                <epd:amount epd:module="A1-A3">0.0012662747391061</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">2.0165175275497E-5</epd:amount>
                <epd:amount epd:module="C3">1.5321816839287E-4</epd:amount>
                <epd:amount epd:module="C4">1.69177014682E-6</epd:amount>
                <epd:amount epd:module="D">-1.8669726589097E-4</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="71b4d617-0ec9-4d3f-b65e-e438940c2401" version="00.00.003" uri="../unitgroups/71b4d617-0ec9-4d3f-b65e-e438940c2401.xml">
                    <common:shortDescription xml:lang="en">mol N-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c610fe-def3-11e6-bf01-fe55135034f3" version="02.00.015" uri="../lciamethods/b5c610fe-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Photochemical Ozone Creation Potential (POCP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Bildungspotenzial für troposphärisches Ozon (POCP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">3.073015190789E-4</epd:amount>
                <epd:amount epd:module="A2">1.974646016E-5</epd:amount>
                <epd:amount epd:module="A3">2.1976358788535E-4</epd:amount>
                <epd:amount epd:module="A1-A3">5.4681156712425E-4</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">6.883991688707E-6</epd:amount>
                <epd:amount epd:module="C3">4.413903578808E-5</epd:amount>
                <epd:amount epd:module="C4">7.30670430005E-7</epd:amount>
                <epd:amount epd:module="D">-1.0089954284006E-4</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d27c25f8-fbc1-44c6-b47b-4adbae4199c6" version="00.00.003" uri="../unitgroups/d27c25f8-fbc1-44c6-b47b-4adbae4199c6.xml">
                    <common:shortDescription xml:lang="en">kg NMVOC-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6494-c78d-11e6-9d9d-cec0c932ce01" version="01.00.011" uri="../lciamethods/b2ad6494-c78d-11e6-9d9d-cec0c932ce01.xml">
                <common:shortDescription xml:lang="en">Abiotic depletion potential - non-fossil resources (ADPE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzial für die Verknappung abiotischer Ressourcen – nicht fossile Ressourcen (ADPE)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">4.131381363E-7</epd:amount>
                <epd:amount epd:module="A2">9.88418816E-8</epd:amount>
                <epd:amount epd:module="A3">6.6155763720571E-7</epd:amount>
                <epd:amount epd:module="A1-A3">1.1735376551057E-6</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">3.254008464E-9</epd:amount>
                <epd:amount epd:module="C3">5.34171438E-8</epd:amount>
                <epd:amount epd:module="C4">1.2487703E-10</epd:amount>
                <epd:amount epd:module="D">-2.909231707065E-8</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4" version="30.00.000" uri="../unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4.xml">
                    <common:shortDescription xml:lang="en">kg Sb-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01" version="03.00.015" uri="../lciamethods/b2ad66ce-c78d-11e6-9d9d-cec0c932ce01.xml">
                <common:shortDescription xml:lang="en">Water (user) deprivation potential (WDP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Wasser-Entzugspotenzial (Benutzer) (WDP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">0.069391480364249</epd:amount>
                <epd:amount epd:module="A2">1.5332545536E-4</epd:amount>
                <epd:amount epd:module="A3">0.036594679134652</epd:amount>
                <epd:amount epd:module="A1-A3">0.10613948495426</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">8.1266623843188E-5</epd:amount>
                <epd:amount epd:module="C3">0.0052379198100739</epd:amount>
                <epd:amount epd:module="C4">5.394650039918E-5</epd:amount>
                <epd:amount epd:module="D">-0.0072886991372199</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="6ae2df01-888e-46c8-b17d-49fa3869b476" version="00.00.003" uri="../unitgroups/6ae2df01-888e-46c8-b17d-49fa3869b476.xml">
                    <common:shortDescription xml:lang="en">m3 world eq. deprived</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c602c6-def3-11e6-bf01-fe55135034f3" version="02.00.012" uri="../lciamethods/b5c602c6-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Potential incidence of disease due to PM emissions (PM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzielles Auftreten von Krankheiten aufgrund von Feinstaubemissionen (PM)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">3.56689475E-9</epd:amount>
                <epd:amount epd:module="A2">2.6299392E-10</epd:amount>
                <epd:amount epd:module="A3">2.305255023681E-9</epd:amount>
                <epd:amount epd:module="A1-A3">6.135143693681E-9</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">1.02589221E-10</epd:amount>
                <epd:amount epd:module="C3">4.4353833E-10</epd:amount>
                <epd:amount epd:module="C4">9.05673E-12</epd:amount>
                <epd:amount epd:module="D">-3.1534886795E-10</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="3883559b-648f-4afc-8ba2-0bd24f3affa3" version="00.00.003" uri="../unitgroups/3883559b-648f-4afc-8ba2-0bd24f3affa3.xml">
                    <common:shortDescription xml:lang="en">Disease incidence</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c632be-def3-11e6-bf01-fe55135034f3" version="01.00.012" uri="../lciamethods/b5c632be-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Potential Human exposure efficiency relative to U235 (IRP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzielle Wirkung durch Exposition des Menschen mit U235 (IRP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">0.0016195542175055</epd:amount>
                <epd:amount epd:module="A2">2.4066135296E-4</epd:amount>
                <epd:amount epd:module="A3">0.0082282857946359</epd:amount>
                <epd:amount epd:module="A1-A3">0.010088501365101</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">5.806237579163E-6</epd:amount>
                <epd:amount epd:module="C3">2.8095861467977E-4</epd:amount>
                <epd:amount epd:module="C4">7.0807566108E-7</epd:amount>
                <epd:amount epd:module="D">-1.5435463899572E-4</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="456b05bf-1415-44a9-9993-02452f554c09" version="00.00.003" uri="../unitgroups/456b05bf-1415-44a9-9993-02452f554c09.xml">
                    <common:shortDescription xml:lang="en">kgBq U235-eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511" version="01.00.003" uri="../lciamethods/ee1082d1-b0f7-43ca-a1f0-21e2a4a74511.xml">
                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for ecosystems (ETP-fw)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzielle Toxizitätsvergleichseinheit für Ökosysteme (ETP-fw)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">0.097068896742265</epd:amount>
                <epd:amount epd:module="A2">0.04408569272576</epd:amount>
                <epd:amount epd:module="A3">0.70053729462402</epd:amount>
                <epd:amount epd:module="A1-A3">0.84169188409205</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">0.010982679448905</epd:amount>
                <epd:amount epd:module="C3">1.3098247462305</epd:amount>
                <epd:amount epd:module="C4">9.5922602983986E-4</epd:amount>
                <epd:amount epd:module="D">-0.02920012423249</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="aa959ded-f1eb-4efb-9c5c-2d60be36b3e6" version="00.00.003" uri="../unitgroups/aa959ded-f1eb-4efb-9c5c-2d60be36b3e6.xml">
                    <common:shortDescription xml:lang="en">CTUe</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2299222a-bbd8-474f-9d4f-4dd1f18aea7c" version="01.00.004" uri="../lciamethods/2299222a-bbd8-474f-9d4f-4dd1f18aea7c.xml">
                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - cancer effects (HTP-c)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzielle Toxizitätsvergleichseinheit für den Menschen - kanzerogene Wirkung (HTP-c)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">1.7372E-11</epd:amount>
                <epd:amount epd:module="A2">1.23826304E-12</epd:amount>
                <epd:amount epd:module="A3">2.81446263513E-11</epd:amount>
                <epd:amount epd:module="A1-A3">4.67548893913E-11</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">5.5034E-13</epd:amount>
                <epd:amount epd:module="C3">2.10447675E-11</epd:amount>
                <epd:amount epd:module="C4">3.5205E-14</epd:amount>
                <epd:amount epd:module="D">-7.831633275E-12</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" version="00.00.003" uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml">
                    <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="3af763a5-b7a1-48c9-9cee-1f223481fcef" version="01.00.003" uri="../lciamethods/3af763a5-b7a1-48c9-9cee-1f223481fcef.xml">
                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - non-cancer effects (HTP-nc)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzielle Toxizitätsvergleichseinheit für den Menschen - nicht kanzerogene Wirkung (HTP-nc)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">4.6395185E-10</epd:amount>
                <epd:amount epd:module="A2">4.79963904E-11</epd:amount>
                <epd:amount epd:module="A3">8.59823972346E-10</epd:amount>
                <epd:amount epd:module="A1-A3">1.371772212746E-9</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">1.1954411E-11</epd:amount>
                <epd:amount epd:module="C3">2.17169005E-10</epd:amount>
                <epd:amount epd:module="C4">1.37933E-12</epd:amount>
                <epd:amount epd:module="D">-7.89018551E-11</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" version="00.00.003" uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml">
                    <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6890-c78d-11e6-9d9d-cec0c932ce01" version="01.00.011" uri="../lciamethods/b2ad6890-c78d-11e6-9d9d-cec0c932ce01.xml">
                <common:shortDescription xml:lang="en">Potential Soil quality index (SQP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzieller Bodenqualitätsindex (SQP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1">0.07567279381343</epd:amount>
                <epd:amount epd:module="A2">0.03796801582336</epd:amount>
                <epd:amount epd:module="A3">0.26436273446696</epd:amount>
                <epd:amount epd:module="A1-A3">0.37800354410375</epd:amount>
                <epd:amount epd:module="C1">0.0</epd:amount>
                <epd:amount epd:module="C2">0.011744860407051</epd:amount>
                <epd:amount epd:module="C3">0.028285556205377</epd:amount>
                <epd:amount epd:module="C4">0.0029014296495412</epd:amount>
                <epd:amount epd:module="D">-0.013227205832286</epd:amount>
                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="f130951c-e67f-4f7f-8dd4-665de3974e18" version="00.00.004" uri="../unitgroups/f130951c-e67f-4f7f-8dd4-665de3974e18.xml">
                    <common:shortDescription xml:lang="en">dimensionless</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
    </LCIAResults>
</processDataSet>
